*, *:before, *:after {transition: all 0.3s linear; -webkit-transition: all 0.3s linear; box-sizing: border-box; -moz-box-sizing: border-box;}
*:before, *:after { position: absolute;}

/*reset*/  
html, body, div, span, applet, object, iframe, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {border:0pt none; font-size:100%; margin:0pt; outline-color:invert; outline-style:none;	outline-width:0pt;	padding:0pt;}

/*body*/
body {margin:0; padding:0; font:400 15px lato; color:#2e2e2e; background:#fff;}

/*basics*/
a img {border:none; max-width:100%;}
img, a {border:none; outline:none !important; max-width:100%;}
a {font-style:normal; font-weight:bold; color:#005bd0; text-decoration:none;}
a:hover {font-style:normal; font-weight:bold; color:#dc0f16;}
h2{font-weight:normal;}
ul li {list-style:none;}
.comp {color:#205495; font-weight:bold;}
.center{text-align:center!important;}
.fixed{position:fixed; width: 100%; z-index:99;}
.ebloc{display:inline-block; vertical-align:top; width: 195px; height: 170px; margin:0 3px 8px; text-align:center; padding:7px; border:1px dashed #ccc;}
.ebloc img{width:184px; margin:0 auto 5px!important; display:block;}

/*Intro Page style*/
#main1{width:100%; background:url(images/bg2.png) no-repeat center top; height:980px; margin:0 auto; padding:19px 0 0;}
#main1 .wrapper{background:url(images/bg3.png) no-repeat center top; height:761px; width:962px; }
	.logo{text-align:center;padding-top:33px ;}
	.logo img, .logo2 img{display:block; margin:0 auto;}
	.logo span{font:700 36px lato; color:#1d3b65; margin: 33px 0 13px 27px; display: block;}
	
	.enter{background:#bb1e23; color:#fff; display:block; font:700 36px lato; width:386px; height:99px; padding:22px; text-align:center; margin:48px auto 0;}
	.enter:hover{background:#0a2d5a; color:#fff;}
	
/*Page style*/

header {width:auto;height:auto;margin:0;padding:0; position:relative; z-index: 99;}
.headleft{float:left; margin:88px -22px 0px;}
.headright{float:right;text-align:right;margin:117px 0 0;padding:0;}
.headright p{color:#1a1a1a; font:400 13px lato; margin:auto;}
.headright span{font:700 28px open sans; color:#40699c; display:block;}
	
/*nav*/
.nav-area{position:absolute; top:0; width:100%; margin:20px auto 0;}
nav {background:url(images/nav-bg.png) no-repeat center bottom; margin:0; text-align:center; padding-bottom:40px;}
nav ul{list-style:none; margin:0;  padding:0;}
nav ul li{ text-transform:uppercase; display:inline-block;  padding:0 2px; position:relative;}
nav ul li:after{ position:absolute;  top:10px;  right:-3px; content:url(images/nav-spacer.png);}
nav ul li:last-child:after{content:"";}
nav ul li a{color:#205495; text-decoration:none; font:700 11px/43px open sans;  padding: 0px 7px; display:block; }
nav ul li a:hover, nav ul li a:active, nav ul li.current_page_item a{color:#fff; background:#40699c; border-radius:5px;}

nav span{position: absolute;right: 0px;top: 0px;display: none;padding: 5px;cursor: pointer;z-index: 9; color:#fff;}

/* Navigation bar icon */
.nav-toggle-button{display: none;  float: right; color:#fff ; cursor: pointer; margin: 6px 10px; text-decoration:none;}
.nav-toggle-button:hover{color:#2967C7;}
.nav-toggle-button .fa{display: block; }
.nav-area p{display:none; position:absolute; left:10px; top:2px; font:700 25px open sans; color:#fff; margin:auto;}

/*banner*/
#banner{ height:auto; margin:-286px 0 0; max-width: 100%;}
	.box_skitter{margin-left:-483px;}
	.rslides{margin:0 auto!important; max-width: 100%; display:none;}
	
	.banner-left{background:rgba(255,255,255, 0.3); border:1px solid #d9dadb; width:404px; height:320px; padding:22px 0 0 28px; position:absolute; left: -22px; bottom: 218px; z-index:99;}
	.banner-left h2{font:700 28px lato; color:#40699C; margin:0 auto; padding-left:10px;}
	.banner-left ul{padding:0;}
	.banner-left ul li{margin-bottom:6px;}
	.banner-left ul li a{display:block; font:700 18px lato; color:#fff; background:#40699C; padding:17px 0 0 60px; position:relative; width:350px; height:59px; border:1px solid #fff; text-align:left; max-width:100%;}
	.banner-left ul li a:after{content:url(images/aft1.png); left: 20px; top: 17px;}
	.banner-left ul li:hover a:after{content:url(images/aft1-hov.png);}
	.banner-left ul li a:hover{background:#205495;}
	
/* 
* Middle Area Config 
*/
.middle-area{ margin: -290px 0 0; height:310px; background:url(images/mid-bg.png) no-repeat center top; position:relative; z-index:100; padding-top:77px; text-align:center;}
.middle-area ul{padding:0; margin:0;}
.middle-area ul li{display:inline-block; vertical-align:top; margin:0 25px;}
.middle-area ul li a{display:inline-block; font:400 19px/47px metrophobic; color:#fff; background:url(images/c1.png) no-repeat center top; width:135px; height:84px; padding:90px 0 0; position:relative; z-index:3;}
.middle-area ul li:first-child a:hover{background:url(images/c1_hover.png) no-repeat center top;}
.middle-area ul li:nth-child(2) a:hover{background:url(images/c2_hover.png) no-repeat center top;}
.middle-area ul li:nth-child(3) a:hover{background:url(images/c3_hover.png) no-repeat center top;}
.middle-area ul li:nth-child(4) a:hover{background:url(images/c4_hover.png) no-repeat center top;}
.middle-area ul li:nth-child(5) a:hover{background:url(images/c5_hover.png) no-repeat center top;}
.middle-area ul li a span{font-size:20px; color:#FFF; line-height: 0; display:block;}
.middle-area ul li a:after{content:""; background:#e37a61; height: 7px; top: 39px; right: -84px; width: 110px;}
.middle-area ul li:last-child a:after{content:""; background:none;}

.middle-area ul li:nth-child(2) a{background:url(images/c2.png) no-repeat center top;}
.middle-area ul li:nth-child(3) a{background:url(images/c3.png) no-repeat center top;}
.middle-area ul li:nth-child(4) a{background:url(images/c4.png) no-repeat center top;}
.middle-area ul li:nth-child(5) a{background:url(images/c5.png) no-repeat center top;}

.middle{background:#fff; position:relative; text-align:center; padding: 58px 0 0; margin-top: -50px; z-index: 99;}
	.mid{display:inline-block; vertical-align:top; width:320px; height:334px; margin:0 -2px; position:relative;}
	.mid h2{font:400 26px metrophobic; color:#fff; margin:0;}
	.mid h2 span{display:block; color:#FFF; font:700 28px/25px lato;}
	.mid p{font:400 13px/20px lato; color:#b9d8ff; margin-top: 20px;}
	.mid a{font:700 28px lato; color:#fff; display:block; background:url(images/btn1.png) no-repeat center top; width:40px; height:39px; padding:0; position:absolute; bottom:92px; right:0; text-align:center; }
	.mid a:hover{background:#5C9AE7; color:#555;}
		.con{background:#00458c; height:167px; width:320px; text-align:left; margin-top: -3px; padding:21px 0 0 21px;}
		
	.mid:nth-child(2) a{background:rgba(75, 135, 197, 0.8); width:320px;  height:110px; text-align:center; font:400 26px metrophobic; color:#fff; bottom:0; padding-top:20px;}
	.mid:nth-child(2) a span{display:block; font:700 28px/20px lato;}
	.mid:nth-child(2) a:hover span{color:#fff162;}
	.mid:nth-child(2) a:hover{background:rgba(0,69,140,0.8);}
	
/*main*/
#main{margin-top: 25px;}
.col-a { width:100%; max-width:100%; height:auto; margin:0 ; padding:0; display:block;}
	.col-a h1{color:#242424; font:400 19px metrophobic; margin-bottom:25px;}
	.col-a h1 span{color:#40699c; font:700 28px lato;display:block;}
	.col-a ul {list-style:none;}
	.col-a ul li{padding: 6px 0 0 30px; background:url(images/bullet.png) no-repeat left 12px;margin:0 0 0 6px; line-height: 30px;}
	.col-a ol li{padding: 6px 0 0 30px; margin:0 0 0 6px; line-height: 30px;}
	.col-a p{text-align:justify; line-height: 30px;}
		#t-home{float:right; margin:9px; border-radius:0; box-shadow:none; -webkit-box-shadow:none; -moz-box-shadow:none;}
		#map{margin:9px auto; border-radius:0; box-shadow:none; -webkit-box-shadow:none; -moz-box-shadow:none;}

/* 
* Bottom Area Config 
*/
.bottom-area{width:100%; height:323px; background:url(images/bottom-bg.png) no-repeat center top; margin-top:15px; padding-top:44px; text-align:center;}
.bottom-area ul{padding:0; margin:0;}
.bottom-area ul li {display:inline-block; vertical-align:top; margin:0 11px;}
.bottom-area ul li a{display:inline-block; font:400 22px/47px metrophobic; color:#fff; background:url(images/circles-bg.png) no-repeat center top; width:221px; height:221px; padding:40px 0 0; position:relative;}
.bottom-area ul li a:hover{background-position:center bottom!important;}
.bottom-area ul li a span{font-family:lato; font-weight:700; color:#FFF; line-height: 10px; display:block;}
.bottom-area ul li a:after{content:""; background:#00458c; height: 13px; top: 96px; right: -26px; width: 30px;}
.bottom-area ul li a:before{content:url(images/aft2-hov.png); left:0; right:0; bottom:32px; z-index:5;}
.bottom-area ul li:hover a:before{content:url(images/aft2.png);}
.bottom-area ul li:last-child a:after{content:""; background:none;}

.bottom-area ul li:first-child {margin-left:0;}
.bottom-area ul li:last-child {margin-right:0;}

/* 
* Footer Area Config 
*/

footer.page-footer{ padding:0; margin: 0; }
	.upper{ background:url(images/footer-bg.png) no-repeat center top; height: 310px; margin-top: -206px; position: relative; padding-top: 100px; }
	.upper ul{padding:0; }
	.upper ul li{white-space:pre-line; padding-left:62px; font:400 14px/25px lato; color:#fff; background:url(images/icon-add.png) no-repeat left;}
	.upper ul li:first-child{float:left;margin-left: 33px;}
	.upper ul li:nth-child(2){background:url(images/icon-phone.png) no-repeat left; float:right; padding-left: 54px;}
	.upper ul li a{font-weight:700; color:#fff;}
	.upper ul li a:hover{ color:#1a82ee;}
	
	.logo2{background:url(images/logo-bg.png) no-repeat center top; width:320px; height:211px; position:absolute; left:0; right:0; top:-83px; margin: 90px auto 0; padding-top:33px ;}
	
	.below{z-index:6; position:relative; /* height:66px; */ height:100px; background:#fff; padding:22px 0;}
	
	.nav-footer{/* float:left; */}
	.nav-footer ul{ margin: auto 0; padding: 0; text-align: center; list-style: none; }
	.nav-footer ul li{display: inline-block; vertical-align: top; padding: 0 3px; position:relative;}
	.nav-footer ul li a{ display: block; /* padding: 0 5px; */ padding: 0 1px; font:400 14px/26px lato; color: #313131;  font-weight:normal;}
	.nav-footer  ul li:after{ position:absolute;  top: 6px; right: -7px; content:url(images/nav-spacer2.png);}
	.nav-footer  ul li:last-child:after{content:"";}
	.nav-footer ul li a:hover, .nav-footer ul li a:active, .nav-footer ul li.current_page_item a{color: #fff; border-radius: 5px; background: #00458c;}
	
	#copyright{text-align:right; font:400 14px/22px lato; color:#313131; /* float:right; margin-top: -12px; */ text-align:center;}
	#copyright a{font:400 14px/14px lato; color:#313131;}
	#copyright a:hover{color:#00458c;}
 
	.cih-logo {width:300px; text-align:center; padding-left: 30px;}
	.newTabsCon{text-align:center; margin:0 auto; width:100%;}
	.new-tabs{display:inline-block;}
	
	
/**							  		
*************************************
*************************************
Author: 538
Created At: 05/16/16
Site: YesToHomeCare.co/
Company: YesToHomeCare, Inc.
*************************************
*************************************
**/

/*L.M.B*/


.new-tabs a {display: inline-block; font: 700 18px lato; color: #fff; background: #0a2b54; padding: 17px 0 0 60px; position: relative; width: 350px; height: 59px; border: 1px solid #fff; text-align: left; max-width: 100%;}
.new-tabs a:hover {background:#205495;}

/***404 Pages***/
.page .entry-meta {display: none; }
.pagination {text-align: right;margin: 24px 0;}
.pagination span, .pagination a { color: #0d3363; padding: 8px; border: 1px solid #0d3363; border-right: none; text-decoration: none;}
.pagination .current{ cursor: default; }
.pagination .current, .pagination a:hover { background: #0d3363; color: #fff;}
.pagination a:first-child{ border-radius: 3px 0 0 3px; }
.pagination a:last-child{ border-radius: 0 3px 3px 0; border-right: 1px solid #0d3363; }